karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (KARAF-4263) Require JDK 1.8
Date Mon, 07 Mar 2016 08:57:40 GMT

     [ https://issues.apache.org/jira/browse/KARAF-4263?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Guillaume Nodet resolved KARAF-4263.
------------------------------------
    Resolution: Fixed

https://github.com/apache/karaf/commit/28735ae4c3c9db73f2c63fa4a7cbdb010a829dc0

> Require JDK 1.8
> ---------------
>
>                 Key: KARAF-4263
>                 URL: https://issues.apache.org/jira/browse/KARAF-4263
>             Project: Karaf
>          Issue Type: New Feature
>            Reporter: Guillaume Nodet
>            Assignee: Guillaume Nodet
>             Fix For: 4.1.0
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message